Plugins

Des vulnérabilités découvertes dans les plugins PGP/GPG de nos clients mails

On n’a pas encore tous les détails mais un groupe de chercheurs en sécurité dont Sebastian Schinzel, Damian Poddebniak, @dr4ys3n, @jensvoid, @Murgi, @seecurity, @cryptosorcerer, @jurajsomorovsky et Jörg Schwenk de @fh_muenster, @ruhrunibochum, @LeuvenU, ont découvert des vulnérabilités au niveau du chiffrement des emails avec PGP/GPG et S/MIME. ...

Plugins AMP pour WordPress : retour d’expérience

Si vous êtes sur WordPress, vous pouvez assez facilement proposer une version AMP de vos articles, grâce à un plugin. Voici mon retour d’expérience… Plugins AMP pour WordPress : retour d’expérience Cet article écrit par Olivier Duffez a été publié sur Plugins AMP pour ...